Subject: Re: bug#54810: 27.2; emacs crashes randomly on Mac with Bug Sur 11.5.2

From: Eli Zaretskii <[email-masked]>
Date: Sat, 09 Apr 2022 14:04:55 +0300

> Date: Sat, 9 Apr 2022 06:38:31 -0400
> Cc: [email-masked]
> From: Joe Halpern <[email-masked]>
> 
> Thanks for the fast response.  I've downloaded emacs 28.1, and am having 
> trouble installing it.  What I've done so far is move it to the 
> applications folder, but when I click on the emacs icon that I have on 
> my desktop, I get the message "This application will not run on your 
> computer".  When I click on emacs in finder (the new version, dated 
> 4/4/22), I get the same message.  But when I got to the terminals
> and type "emacs filename", it will open emacs for me.  So obviously 
> someething is working right.  I've tried looking things up on the web, 
> but the responses seem to presume more knowledge than I have. Would it 
> be possible to walk me through what to do?

Sorry, I don't use macOS, so I cannot help you here.  I hope someone
else will.

Thanks.